; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:esp32dev]
platform = espressif32
board = esp32dev
framework = arduino

monitor_speed = 115200
upload_port = COM34
monitor_port = COM34
upload_speed = 921600

;lib_extra_dirs = 
;    ../libs/common
;    ../libs/esp32

lib_deps =  
    https://gitlab.com/CircuitDesign1189/docodemo_esp32.git
    https://gitlab.com/CircuitDesign1189/docodemo_common.git
    suculent/AESLib @ ^2.1.9
    https://github.com/tzikis/ArduinoMD5.git

